/*------------------------------------------------------------------
Author:	NobleHouse Media
Version:	1.0
Created:	19.09.2023
Last updated:	19.09.2023
Template:	BertoneIT
-------------------------------------------------------------------*/

html{line-height:1.4;-webkit-text-size-adjust:100%;font-family:'Poppins',sans-serif;color:#000}
body{margin:0;overflow-x:hidden;position:relative;font-size:18px}
a,span{text-decoration:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;outline:0}
p{font-weight:400;font-style:normal;color:#35437;margin:20px 0}
img{max-width:100%;display:block;height:auto;color:#fff}
.container{max-width:1340px;margin:0 auto!important;width:96%}
a{color:#000}
a:hover{color:#ED1B24}
h1{font-size:68px}
h2{font-size:60px}
h3{font-size:50px}
h4{font-size:27px}
h5{font-size:24px}
h6{font-size:20px}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:600;line-height: 1.2;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{color:#ED1B24}
.heading_center{text-align:center}

/*empty space*/
.empty_space_custom{display:block;clear:both;width:100%}
.extra_small_space{height:15px}
.small_space{height:40px}
.medium_space{height:70px}
.large_space{height:100px}
.empty_responsive{height:40px;display:none!important}
.extra_large_space{height:120px}
/*empty space*/

/* header */
.container_large{width:92%;margin:0 auto}
.header{padding:30px 0;box-sizing:border-box;color:#555}
.header .container_large{align-items:center;display:flex;align-content:center;justify-content:space-between}
.header:not(.hamburger) .header__logo{height:80px}
.text_right_header a{margin-left:20px;text-decoration:underline}

/* header image */
.col_right_headertop{float:right;max-width:940px;color:#fff;width:100%}
.col_right_headertop a{color:#fff}
.col_right_headertop a:hover{color:#7c8f36}
.header_top{padding:400px 0px 240px;display:table;width:100%;background-position:left center!important;background-size:cover!important;background-repeat:no-repeat!important}
.col_right_headertop h3{font-weight:600}

/* footer */
.footer_site{background:#000;padding:40px 0 10px;color:#fff}
.footer_copyright a{color:#fff;text-decoration:underline}
.footer_copyright a:hover{color:#000}
.footer_copyright{text-align:center}
.footer_copyright p{margin:5px 0;font-size:16px}
.logo_footer{display:table;width:101px}
.container_large .footer_top{display:flex;justify-content:space-between;gap:10px;margin-bottom:50px;flex-wrap:wrap;flex-direction:column;justify-content:center;align-items:center;text-align: center;}
.social_icon a{font-size:31px;color:#fff;margin-left:10px}
.social_icon a:hover{color:#000}
.text_center_bottom{text-align:center}
.footer_bottom{font-size:14px;text-align:center}
.footer_bottom p{margin:5px 0}
.footer_site a{color:#fff}
.footer_site a:hover{color:#ED1B24}
.button_custom a{color:#fff;padding:8px 30px;background:#ED1B24;border:1px solid #ED1B24;border-radius:50px;font-weight:800;display:inline-flex;gap:10px;align-items:center}
.button_custom a:hover{background:#fff;color:#ED1B24}
.footer_site .button_custom {font-size: 18px;}
.button_custom {font-size: 24px;}


/* contact_us_row */
.contact_us_row .container > h3{text-align:center}
.item_box_small{box-shadow:0 2px 4px rgba(0,0,0,0.1);border-radius:40px;padding:20px 50px;box-sizing:border-box;min-height:300px;display:flex;align-items:center;text-align:center;justify-content:center;width:calc(33.33% - 80px)}
.box_contact_full{display:flex;flex-wrap:wrap;row-gap:70px;column-gap:120px}
.correct_partner_row{padding:50px 0px;background:#000;color:#fff!important;}
.correct_partner_row .container{gap:150px;display:flex;align-items:center}
.correct_partner_left{width:40%}
.correct_partner_right{width:60%}
.footer_top h4 {font-weight: 500;}


@media (max-width:1800px){	/*  1240-1366*/

}

@media (max-width:1700px){	/*  1240-1366*/
	
}

@media (max-width:1600px){	/*  1240-1366*/


}

@media (max-width:1500px){	/*  1240-1366*/
	h1{font-size:58px;}
	h2{font-size:50px}
	h3{font-size:40px}
	h4{font-size:27px}
	h5{font-size:24px}
	h6{font-size:20px}
	.col_right_headertop {max-width: 800px;}
	.header_top {padding: 300px 0px 200px;}
}

@media (max-width:1366px){	/*  1240-1366*/
	.header_top{padding:250px 0px 150px}
	h1{font-size:53px}
	h2{font-size:45px}
	h3{font-size:38px}
	h4{font-size:26px}
	h5{font-size:23px}
	h6{font-size:19px}
	.col_right_headertop{max-width:730px}
	.correct_partner_left{width:45%}
	.correct_partner_right{width:55%}
	.correct_partner_row .container{gap:100px}
	.correct_partner_row {padding: 50px 0px;}
}

@media (max-width:1239px){	/* 1024-1239*/
	.box_contact_full {row-gap: 60px;column-gap: 90px;}
	.item_box_small {	width: calc(33.33% - 60px);}
}

@media (max-width:1023px){	/* 768-1023*/
	.logo_header{width:180px}
	.header{padding:20px 0}
	.header_top{padding:200px 0px 100px}
	.col_right_headertop{max-width:530px}
	h1{font-size:38px}
	h2{font-size:33px}
	h3{font-size:31px}
	h4{font-size:24px}
	h5{font-size:21px}
	h6{font-size:18px}
	.correct_partner_row  .container{gap:60px}
	.button_custom{font-size:20px}
	.box_contact_full{row-gap:50px;column-gap:50px}
	body{font-size:16px}
	.item_box_small{box-shadow:0 2px 4px rgba(0,0,0,0.1);padding:20px 30px;min-height:250px;width:calc(33.33% - 34px)}
}

@media (max-width:767px){	/* 640-767*/
	.col_right_headertop{float:none;max-width:940px;color:#fff;width:100%;text-align:center}
	.logo_header{display:table;margin:0 auto}
	.logo_header a{display:block}
	.header .container_large{justify-content:center}
	.header_top{padding:150px 0}
	.correct_partner_row  .container{flex-wrap:wrap;justify-content:center}
	.correct_partner_left{width:330px}
	.correct_partner_right{width:100%;text-align:center}
	.item_box_small{box-shadow:0 2px 4px rgba(0,0,0,0.1);padding:20px 30px;min-height:250px;width:calc(50% - 25px)}
	.extra_small_space{height:15px}
	.small_space{height:40px}
	.medium_space{height:50px}
	.large_space{height:70px}
	.empty_responsive{height:40px;display:block!important}
	.extra_large_space{height:80px}
}

@media (max-width:639px){	/* 480-639*/



}

@media (max-width:479px){	/* 360-479*/
	.header_top{padding:100px 0}
	h1{font-size:30px}
	h2{font-size:25px}
	h3{font-size:24px}
	h4{font-size:21px}
	h5{font-size:20px}
	h6{font-size:18px}
	.button_custom{font-size:18px}
	.item_box_small{max-width:270px;width:100%;min-height:200px}
	.box_contact_full{justify-content:center;row-gap:30px;column-gap:30px}
	.logo_footer{display:table;width:70px}
	.footer_site .button_custom{font-size:17px}
}

@media (max-width:359px){	/* 0-359*/

}
